
@font-face {
  font-family: "Open Sans";
  src: url("./fonts/OpenSansLight/OpenSansLight.eot");
  src: url("./fonts/OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
  url("./fonts/OpenSansLight/OpenSansLight.woff") format("woff"),
  url("./fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Open Sans";
  src: url("./fonts/OpenSansLightItalic/OpenSansLightItalic.eot");
  src: url("./fonts/OpenSansLightItalic/OpenSansLightItalic.eot?#iefix")format("embedded-opentype"),
  url("./fonts/OpenSansLightItalic/OpenSansLightItalic.woff") format("woff"),
  url("./fonts/OpenSansLightItalic/OpenSansLightItalic.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: "Open Sans";
  src: url("./fonts/OpenSansBold/OpenSansBold.eot");
  src: url("./fonts/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
  url("./fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
  url("./fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "Open Sans";
  src: url("./fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot");
  src: url("./fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot?#iefix")format("embedded-opentype"),
  url("./fonts/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"),
  url("./fonts/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 600;
}




@font-face {
  font-family: "Merriweather";
  src: url("./fonts/MerriweatherRegular/MerriweatherRegular.eot");
  src: url("./fonts/MerriweatherRegular/MerriweatherRegular.eot?#iefix")format("embedded-opentype"),
  url("./fonts/MerriweatherRegular/MerriweatherRegular.woff") format("woff"),
  url("./fonts/MerriweatherRegular/MerriweatherRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Merriweather";
  src: url("./fonts/MerriweatherBold/MerriweatherBold.eot");
  src: url("./fonts/MerriweatherBold/MerriweatherBold.eot?#iefix")format("embedded-opentype"),
  url("./fonts/MerriweatherBold/MerriweatherBold.woff") format("woff"),
  url("./fonts/MerriweatherBold/MerriweatherBold.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "Merriweather";
  src: url("./fonts/MerriweatherItalic/MerriweatherItalic.eot");
  src: url("./fonts/MerriweatherItalic/MerriweatherItalic.eot?#iefix")format("embedded-opentype"),
  url("./fonts/MerriweatherItalic/MerriweatherItalic.woff") format("woff"),
  url("./fonts/MerriweatherItalic/MerriweatherItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}


@font-face {
  font-family: "Merriweather";
  src: url("./fonts/MerriweatherBoldItalic/MerriweatherBoldItalic.eot");
  src: url("./fonts/MerriweatherBoldItalic/MerriweatherBoldItalic.eot?#iefix")format("embedded-opentype"),
  url("./fonts/MerriweatherBoldItalic/MerriweatherBoldItalic.woff") format("woff"),
  url("./fonts/MerriweatherBoldItalic/MerriweatherBoldItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: bold;
}


